.form-kp{
    padding: 30px;
    background: #F2F2F2;
    border-radius: 10px;
    display: grid;
    grid-template-areas: 
        'form-kp__title form-kp__img'
        'form-kp__form form-kp__img'
    ;
    gap: 30px;
}

@media (max-width: 850px){
    .form-kp{
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 575px) {
    .form-kp {
        padding: 30px 15px;
    }
}

.form-kp__title{
    margin-bottom: 0;
    grid-area: form-kp__title;
}

.form-kp__form{
    max-width: 750px;
    grid-area: form-kp__form;
}


.form-kp__form .wpcf7-not-valid-tip{
    margin-bottom: 5px;
}
.form-kp__form form p{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 20px;
}

.form-kp__form form p span {
    max-width: 356px;
}

@media (max-width: 575px) {
    .form-kp__form form p {
        grid-template-columns: 1fr;
        max-width: 320px;
        margin: auto;
    }
}

.form-kp__form form input, .form-kp__form form select{
    width: 100%;
}

@media (max-width: 575px) {
    .form-kp__form form input {
        text-align: center;
    }
}

.form-kp__form form input[type="submit"]{
    width: max-content;
}

@media (max-width: 575px) {
    .form-kp__form form input[type="submit"] {
        margin: auto;
    }
}

.form-kp__img{
    grid-area: form-kp__img;
    display: flex;
    align-items: center;
}

@media (max-width: 850px){
    .form-kp__img{
        margin: auto;
    }
}